@charset "utf-8";
/*--------------------------------------------
	system.common.css
	システムエラー系画面共通CSS
--------------------------------------------*/
.simple_header {
	padding: 10px var(--screen-pd-lr);
	& .header_logo {
		max-width: 60%;
	}
}

#systemError {
	& .topGroupName {
		grid-column: 2 / 3;
	}
	& .errorMessage {
		text-align:center;
		padding: 48px var(--screen-pd-lr);
		color: #333;
		& .mainText {
			font-size: 1.3em;
			font-weight: bold;
			color: var(--color-corporate);
		}
		& .causeList {
			text-align: left;
			display: inline-block;
			& li {
				text-indent: -1em;
				padding-left: 1em;
				&::before {
					content: "・";
				}
			}
		}
		& .detailText {
			margin: 2em auto;
		}
	}
}
@media screen and (max-width: 600px) {
	#systemError {
		& .detailText {
			text-align: left;
		}
	}
}